/* 
MrMovie
======================================================================================
URL:				http://www.MrMovie.com/
Start ontwerp: 		29 oktober 2007
Start xhtml: 		8 november 2007
======================================================================================
*/


/* Kleuren
Blauw:			#27519E
Oranje:			#E66C00
Rood:			#E8121E
Geel:			#F4BE00
Tekst:			#242424
Lichtetekst:	#646464
Lichtblauw:		#3A78EB
Groen:		  	#7DB300
*/



* a {position:relative;}
* input {position:relative;}

body
{
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #242424; 
	background: #ffffff url(../images/back.jpg) repeat-x top left;
}


html
{
	height: 100%;
}

a:link, a:visited { 
	color: #E8121E;
	text-decoration: none;
	position:relative;
	   outline-color: invert;
	   outline-style: none;
	   outline-width: 0pt; 	
	}

a:hover, a:active { 
	color: #E8121E;
	text-decoration: underline;
	}

#container
{
	position: relative;
	min-height: 100%;
	background: url(../images/lumination.jpg) no-repeat 50% 0px;
}

* html #container
{
	height: 100%;
}

#wrapper {
	margin: 0 auto;
	width: 950px;
}


#content
{
	display: block;
	position: relative;
}

#content_left
{
	float: left;
	width: 250px;
}

#content_left2
{
	width: 250px;
	min-height: 279px;
	top: 12px;
	left: 0px;	
}

	/* Fix voor IE */
	* html #content_left2
	{
		height: 279px;
		background-image:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='www/images/blue_block.png', sizingMethod='crop');
	}

.content_left2class
{
	width: 250px;
	float: left;
	top: 12px;
	left: 0px;
	background: url(../images/blue_block.png) 0px 0px no-repeat;
	margin-bottom: 30px;
	clear: both;
}


	
.tipsblockclass ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	position:relative;
}

.tipsblockclass ul li{
	margin: 0px;
	padding: 3px 0px 4px 14px;
	list-style-type: none;
	background: url(../images/arrow.gif) 0px 8px no-repeat;
	color: #27519E;
	position:relative;
}


#content_right
{
	float: right;
	width: 264px;
}

#tipsblock{
	padding: 20px 20px 20px 20px;
	position: relative;
}

.tipsblockclass{
	padding: 20px 20px 20px 20px;
	position: relative;
}

#tipsblock ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	position:relative;
}

#tipsblock ul li{
	margin: 0px;
	padding: 3px 0px 4px 14px;
	list-style-type: none;
	background: url(../images/arrow.gif) 0px 8px no-repeat;
	color: #27519E;
	position:relative;
}


a.moretips:link, a.moretips:visited { 
	float: left;
	position:relative;
	color: #27519E;
	font-weight: bold;
	text-decoration: none;
	margin-top: 12px;
	padding: 2px 0px 3px 18px;
	background: url(../images/star.gif) 0px 5px no-repeat;
	
	}

a.moretips:hover, a.moretips:active { 
	position:relative;
	color: #27519E;
	text-decoration: underline;
	}
		

#content_center
{
	float: left;
/*	padding: 12px 264px 0px 250px;*/
	width: 436px;
	display: block;		
	overflow: hidden;
}

.center_block {
	display: block;
	background: #e9effb url(../images/centerback.jpg) top left repeat-x;
}

.center1 {
	display: block;
	background: url(../images/clb.gif) top left no-repeat;
}

.center2 {
	display: block;
	background: url(../images/clo.gif) bottom left no-repeat;
}

.center3 {
	display: block;
	background: url(../images/crb.gif) top right no-repeat;	
}

.center4 {
	display: block;
	background: url(../images/cro.gif) bottom right no-repeat;
	min-height: 510px;	
	position: relative;
	padding: 20px;
}

/* Fix voor IE */
* html .center4
{
	height: 510px;
}

.rss {
	width: 16px;
	height: 16px;
	float: right;
	background: url(../images/rss.gif) top left no-repeat;
	top: 5px;
	right: 0px;
	position: absolute;
}




/* Charts
---------------------------------------------------------------------------------------------- */

#moviecharts{
	padding: 20px 20px 20px 20px;
	position: relative;
	min-height: 210px;
}

/* Fix voor IE */
* html #moviecharts
{
	height: 210px;
}

#moviecharts ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	position:relative;
}

#moviecharts ul li{
	margin: 0px;
	padding: 3px 0px 4px 14px;
	list-style-type: none;
	background: url(../images/arrow_green.gif) 0px 8px no-repeat;
	color: #242424;
	position:relative;
}

#moviecharts a:link, #moviecharts a:visited { 
	color: #242424;
	
	}

#moviecharts a:hover, #moviecharts a:active { 
	color: #242424;
	text-decoration: underline;
	}
	
#moviecharts a.selected:link, #moviecharts a.selected:visited { 
	color: #E8121E;
	
	}

#moviecharts a.selected:hover, #moviecharts a.selected:active { 
	color: #E8121E;
	text-decoration: underline;
	}	


#chartsblock{
	padding: 20px 20px 20px 20px;
	background: url(../images/green_block.gif) 0px 0px no-repeat;
	min-height: 350px;
	clear: both;
}

/* Fix voor IE */
* html #chartsblock
{
	height: 350px;
}

.chart {
	font-weight: bold;
	font-size: 13px;
	text-decoration: underline;
}

a.chart:link, a.chart:visited { 
	font-weight: bold;
	font-size: 13px;
	text-decoration: underline;
	color: #242424;
	}

a.chart:hover, a.chart:active { 
	color: #7DB300;
	text-decoration: underline;
	}

#chartsblock ul{
	margin: 5px 0px 22px 0px;
	padding: 0px;
	list-style-type: none;
}

#chartsblock ul li{
	margin: 0px;
	padding: 3px 0px 4px 14px;
	list-style-type: none;
	background: url(../images/arrow_green.gif) 0px 8px no-repeat;
	color: #27519E;
}

#chartsblock ul li a:link, #chartsblock ul li a:visited { 
	color: #242424;
	}

#chartsblock ul li a:hover, #chartsblock ul li a:active { 
	color: #242424;
	text-decoration: underline;
	}
	
a.morecharts:link, a.morecharts:visited { 
	float: left;
	color: #7CB200;
	font-weight: bold;
	text-decoration: none;
	margin-top: 0px;
	padding: 2px 0px 3px 18px;
	background: url(../images/star.gif) 0px 5px no-repeat;
	
	}

a.morecharts:hover, a.morecharts:active { 
	color: #7CB200;
	text-decoration: underline;
	}

.chartblock{
	padding: 5px 0px 16px 0px;
}


.chartinfo {
	float: left;
	display: block;
	position: relative;
	padding: 16px 0px 0px 32px;
}

.chartnr{
	position: absolute;
	top: 15px;
	left: 0px;
	width: 21px;
	height: 21px;
	text-align: center;
	line-height: 21px;
	color: #ffffff;
	background: #7CB200;
	font-size: 12px;
	font-weight: bold;
}

.charttitle {
	font-size: 13px;
	color: #242424;
	font-weight: bold;
}

.restofchart {
	margin: 20px 0px 0px 0px;
	padding: 0px;
	list-style-type: none;
}

.restofchart li{
	margin: 0px;
	padding: 4px 0px 5px 32px;
	list-style-type: none;
	position: relative;
}

.restofchart li a:link, .restofchart li a:visited { 
	color: #242424;
	font-weight: bold;
	font-size: 13px;
	}

.restofchart li a:hover, .restofchart li a:active { 
	color: #242424;
	text-decoration: underline;
	}

.restofchart li .chartnr2{
	position: absolute;
	top: 2px;
	left: 0px;
	width: 21px;
	height: 21px;
	text-align: center;
	line-height: 21px;
	color: #ffffff;
	background: #7CB200;
	font-size: 12px;
	font-weight: bold;
}

	/* Fix voor IE */
	* html .restofchart li .chartnr2
	{
		left: -32px;
	}

a.charttitle:link, a.charttitle:visited { 
	font-size: 13px;
	color: #242424;
	font-weight: bold;
	}

a.charttitle:hover, a.charttitle:active { 
	color: #242424;
	text-decoration: underline;
	}
	
	

/* News
---------------------------------------------------------------------------------------------- */

.newsitem{
	padding: 16px 0px 16px 0px;
	border-bottom: 1px solid #ffffff;
}

.newsitem img{
	border: 0px;
	float: right;
	padding: 7px 0px 0px 10px;
}

.newsblock{
	padding: 5px 0px 16px 0px;
	border-bottom: 1px solid #ffffff;
}

#newsitems{
	padding: 20px 20px 20px 20px;
	position: relative;
	background: url(../images/blue_block.png) 0px 0px no-repeat;	
}

#newsitems ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	position:relative;
}

#newsitems ul li{
	margin: 0px;
	padding: 3px 0px 4px 18px;
	list-style-type: none;
	background: url(../images/star.gif) 0px 6px no-repeat;
	color: #27519E;
	position:relative;
}

#newsitems a:link, #newsitems a:visited { 
	color: #27519E;
	
	}

#newsitems a:hover, #newsitems a:active { 
	color: #27519E;
	text-decoration: underline;
	}
	
#newsitems a.selected:link, #newsitems a.selected:visited { 
	color: #E8121E;
	
	}

#newsitems a.selected:hover, #newsitems a.selected:active { 
	color: #E8121E;
	text-decoration: underline;
	}	


.newsblock img{
	border: 0px;
	float: right;
	padding: 0px 0px 0px 10px;
}


#newsnav ul{
	padding: 16px 0px 10px 0px;
	margin: 0px;
	list-style-type: none;
}

#newsnav ul li{
	position: relative;
	padding: 3px 0px 4px 18px;
	line-height: 16px;
	color: #27519E;
	margin: 0px;
	list-style-type: none;
	background: url(../images/star.gif) 0px 5px no-repeat;
}

.title{
	font-size: 15px;
	color: #27519E;
	font-weight: bold;
}

a.title:link, a.title:visited { 
	font-size: 15px;
	color: #27519E;
	font-weight: bold;
	
	}

a.title:hover, a.title:active { 
	color: #27519E;
	text-decoration: underline;
	}

.date {
	color: #3A78EB;
}

#morenews {
	padding: 20px 0px 0px 0px;
}

#morenews a:link, #morenews a:visited, #morenews a:hover, #morenews a:active  { 
	color: #27519E;
	}	
	

a.morenews:link, a.morenews:visited { 
	float: right;
	color: #27519E;
	font-weight: bold;
	text-decoration: none;
	margin-top: 20px;
	padding: 2px 0px 3px 18px;
	background: url(../images/star.gif) 0px 5px no-repeat;
	
	}

a.morenews:hover, a.morenews:active { 
	color: #27519E;
	text-decoration: underline;
	}


#morenews ul{
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}

#morenews ul li{
	position: relative;
	padding: 3px 0px 4px 18px;
	line-height: 16px;
	color: #27519E;
	margin: 0px;
	list-style-type: none;
	background: url(../images/star.gif) 0px 5px no-repeat;
}



/* Searchfield
---------------------------------------------------------------------------------------------- */

#searchblock{
	display: block;
	height: 90px;
	padding: 14px 20px 0px 20px;
	margin: 10px 0px 20px 0px;
	background: url(../images/searchback.png) 0px 0px no-repeat;
}	

	/* Fix voor IE */
	* html #searchblock
	{
		background-image:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='www/images/searchback.png', sizingMethod='crop');
	}

form
{
	margin: 0px;
	padding: 0px;
}		


	
.searchfield { 
	height: 20px;
	width: 130px;
	border: solid 0 #fff;
	background: transparent	url("../images/searchfield.gif") no-repeat;
	padding: 5px 10px 0px 10px;
	margin: 0px 0px 0px 0px;
	color: #242424;
	font-size: 11px;
	float: left;
	position:relative;
	}	
	
.go {
	margin: 0px;
	padding: 0px 0px 0px 4px;
	float: left;
	position:relative;
}



/* Header
---------------------------------------------------------------------------------------------- */

#navigation
{
	display: block;
	height: 110px;
}

#navlinks
{
	display: block;
	height: 55px;
	padding: 20px 0px 0px 20px;
	color: #ffffff;
}

#navlinks a:link, #navlinks a:visited, #navlinks a:hover, #navlinks a:active  { 
	color: #27519E;
	}


.header1 { 
	display: block;
	background: #004FA2 url(../images/lb.gif) top left no-repeat;
	}
	
.header2 { 
	display: block;
	background: url(../images/lo.gif) bottom left no-repeat;
	}
	
.header3 { 
	display: block;
	background: url(../images/rb.gif) top right no-repeat;
	}	
	
.header4 { 
	display: block;
	background: url(../images/ro.gif) bottom right no-repeat;
	}	
	
.header_content_home { 
	display: block;
	min-height: 145px;
	padding: 20px;
	background: url(../images/headerback.gif) top right no-repeat;
	}	
	
/* Fix voor IE */
* html .header_content_home
{
	height: 145px;
}

.header_content_vervolg { 
	display: block;
	min-height: 95px;
	padding: 20px;
	background: url(../images/headerback2.gif) top right no-repeat;
	}	
	
/* Fix voor IE */
* html .header_content_vervolg
{
	height: 95px;
}
	
	
.header_content_home a:link, .header_content_home a:visited, .header_content_home a:hover, .header_content_home a:active  { 
	color: #88ACEC;
	}	
	
.header_content_home .skype	{
	font-size: 10px;
}

.yellow{
	color: #F4BE00;
}
	
.step1 {
	float: left;
	width: 262px;
	min-height: 25px;
	padding: 2px 20px 0px 68px;
	color: #ffffff;
	background: url(../images/step1.gif) top left no-repeat;
}

/* Fix voor IE */
* html .step1
{
	height: 25px;
}

.step2 {
	float: left;
	width: 262px;
	min-height: 25px;
	padding: 2px 20px 0px 70px;
	color: #ffffff;
	background: url(../images/step2.gif) top left no-repeat;
}

/* Fix voor IE */
* html .step2
{
	height: 25px;
}
	

#header_bottom
{
	display: block;
	height: 23px;
	position: relative;
}

#mrmovie {
	width: 198px;
	height: 248px;
	position: absolute;
	background: url(../images/mrmovie.png) top left no-repeat;	
	right: 26px;
	top: -263px;
}

	/* Fix voor IE */
	* html #mrmovie
	{
		background-image:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='www/images/mrmovie.png', sizingMethod='scale');
	}
	
#mrmovie2 {
	width: 176px;
	height: 223px;
	position: absolute;
	background: url(../images/mrmovie2.png) top left no-repeat;	
	right: 26px;
	top: -233px;
}

	/* Fix voor IE */
	* html #mrmovie2
	{
		background-image:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='www/images/mrmovie2.png', sizingMethod='scale');
	}	




/* Movie Tip
---------------------------------------------------------------------------------------------- */	

#movietip
{
	float: left;
	width: 224px;
	padding: 35px 12px 20px 25px;
}

.tip {
	font-weight: bold;
	font-size: 13px;
	color: #27519E;
}

a.tip:link, a.tip:visited { 
	font-weight: bold;
	font-size: 13px;
	color: #27519E;	
	}

a.tip:hover, a.tip:active { 
	color: #27519E;
	text-decoration: underline;
	}

.dvd {
	border: 0px;
	margin: 0px 0px 10px 10px;
	float: right;
	background: url(../images/dvdback.png) bottom left no-repeat;
	padding: 0px 0px 4px 9px;
}

	/* Fix voor IE */
	* html .dvd
	{
		background-image:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='www/images/dvdback.png', sizingMethod='scale');
	}
	

/* New!
---------------------------------------------------------------------------------------------- */	

#new
{
	float: left;
	width: 239px;
	padding: 10px 0px 20px 25px;
}

#new ul {
	margin: 5px 0px 0px 0px;
	padding: 0px;
	list-style-type: none;
	color: #27519E;
}

#new ul li a:link, #new ul li a:visited { 
	color: #27519E;
	text-decoration: underline;
	}

#new ul li a:hover, #new ul ul li a:active { 
	color: #E8121E;
	text-decoration: underline;
	}

#new ul li.twitter{
	margin: 0px;
	padding: 2px 0px 3px 18px;
	background: url(../images/twitter.gif) 0px 2px no-repeat;	
	font-size: 11px;
}

#new ul li.jaiku{
	margin: 0px;
	padding: 2px 0px 3px 18px;
	background: url(../images/jaiku.gif) 0px 2px no-repeat;	
	font-size: 11px;
}



/* Tags
---------------------------------------------------------------------------------------------- */	

#tags
{
	float: left;
	width: 224px;
	padding: 15px 12px 20px 25px;
	color: #757575;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 22px;
}

a.moretags:link, a.moretags:visited { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: left;
	color: #757575;
	font-weight: bold;
	text-decoration: none;
	margin-top: 18px;
	padding: 2px 0px 3px 18px;
	background: url(../images/star.gif) 0px 5px no-repeat;
	font-size: 11px;
	line-height: 18px;
	
	}

a.moretags:hover, a.moretags:active { 
	color: #757575;
	text-decoration: underline;
	}	
	
	

	
	
/* Footer
---------------------------------------------------------------------------------------------- */		
	
.line {
	height: 1px;	
	font-size: 0px;
	line-height: 0px;
	padding: 0px 0px 0px 0px;
	margin: 25px 0px 18px 0px;
	clear: both;
	background: #86AAEC;
}	
	
#footer
{
	display: block;
	position: relative;
	height: 100px;	
	clear: both;
}

#footer_left
{
	position: absolute;
	width: 220px;
	padding: 0px 10px 20px 20px;
	top: 0px;
	left: 0px;
	font-size: 10px;
	color: #646464;
}	

#footer_left a:link, #footer_left a:visited, #footer_left a:hover, #footer_left a:active  { 
	color: #646464;
	}	

#footer_center
{
	padding: 1px 264px 0px 270px;
	display: block;
}

#footer_center img{
	float: left;
	margin-right: 8px;
	border: 0px;
}

#footer_right
{
	position: absolute;
	width: 234px;
	padding: 0px 10px 0px 20px;
	top: 0px;
	right: 0px;
	color: #646464;
	font-size: 10px;
}

#footer_right a:link, #footer_right a:visited, #footer_right a:hover, #footer_right a:active  { 
	color: #646464;
	}


	

	
/* Hoofdnavigatie
---------------------------------------------------------------------------------------------- */		

#menu { 
	display: block;
	height: 25px;
	}
	
#menu ul{ 
	margin: 0px;
	padding: 0px 0px 0px 0px;
	}
	
#menu ul li{ 
	margin: 0px 10px 0px 0px;
	padding: 0px;
	list-style-type: none;
	display: inline;
	float: left;
	height: 25px;
	background: #7196da url(../images/btn_left1.gif) 0px 0px no-repeat;	
	}
	
#menu ul li.selected{ 
	background: #3a78eb url(../images/btn_left2.gif) 0px 0px no-repeat;	
	}	
	
	
	
#menu ul li a:link, #menu ul li a:visited{ 
	color: #ffffff;
	float: left;
	padding: 0px 13px 0px 13px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	font-weight: normal;
	font-size: 11px;
	background: url(../images/btn_right1.gif) top right no-repeat;	
	}

#menu li:hover{ 
	background: #3a78eb url(../images/btn_left2.gif) 0px 0px no-repeat;	
	}
	
	
#menu ul li a:hover{ 
	color: #ffffff;
	text-decoration: none;
	background: url(../images/btn_right2.gif) top right no-repeat;	
	}	
	
/* Fix voor IE */
* html #menu ul li a:hover
{
	color: #ffdd00;
	text-decoration: none;
	background: url(../images/btn_right1.gif) top right no-repeat;
}	
	
#menu ul li a.selected:link, #menu ul li a.selected:visited, #menu ul li a.selected:hover, #menu ul li a.selected:active{ 
	background: url(../images/btn_right2.gif) top right no-repeat;	
	}	
	




/* Clearers
---------------------------------------------------------------------------------------------- */	

.clearer {
	height: 0px;
	font-size: 0px;
	line-height: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	clear: both;
}



.clearer10 {
	height: 10px;
	font-size: 0px;
	line-height: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	clear: both;
}

.clearer12 {
	height: 12px;
	font-size: 0px;
	line-height: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	clear: both;
}

.clearer15 {
	height: 15px;
	font-size: 0px;
	line-height: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	clear: both;
}

.clearer20 {
	height: 20px;
	font-size: 0px;
	line-height: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	clear: both;
}

.clearer40 {
	height: 40px;
	font-size: 0px;
	line-height: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	clear: both;
}


.clearer6 {
	height: 6px;
	font-size: 0px;
	line-height: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	clear: both;
}




	
/* Sliding door Buttons
---------------------------------------------------------------------------------------------- */	

#language
{
	margin-right: 22px;
	margin-bottom: 5px;
	text-align: right;
}
	
.learn_more, a.learn_more:link, a.learn_more:visited 
{
	position: absolute;
	width: 235px;
	height: 34px;
	background: url(../images/learn_more.gif) 0px 0px;
	right: 264px;
	top: -19px;
}

a.learn_more:hover, a.learn_more:active
{
	background: url(../images/learn_more.gif) 0px -34px;
}


.btn_msn, a.btn_msn:link, a.btn_msn:visited 
{
	float: left;
	width: 264px;
	height: 51px;
	background: url(../images/btn_msn.gif) 0px 0px;
	margin-bottom: 5px;
}

a.btn_msn:hover, a.btn_msn:active
{
	background: url(../images/btn_msn.gif) 0px -51px;
}


.btn_skype, a.btn_skype:link, a.btn_skype:visited 
{
	float: left;
	width: 264px;
	height: 44px;
	background: url(../images/btn_skype.gif) 0px 0px;
	margin-bottom: 10px;
}

a.btn_skype:hover, a.btn_skype:active
{
	background: url(../images/btn_skype.gif) 0px -44px;
}

.btn_aol, a.btn_aol:link, a.btn_aol:visited 
{
	float: left;
	width: 264px;
	height: 40px;
	background: url(../images/btn_aol.gif) 0px 0px;
	margin-bottom: 11px;
}

a.btn_aol:hover, a.btn_aol:active
{
	background: url(../images/btn_aol.gif) 0px -40px;
}



.btn_aol_soon, a.btn_aol_soon:link, a.btn_aol_soon:visited 
{
	float: left;
	width: 264px;
	height: 40px;
	background: url(../images/btn_aol_soon.gif) 0px 0px;
	margin-bottom: 11px;
}

a.btn_aol_soon:hover, a.btn_aol_soon:active
{
	background: url(../images/btn_aol_soon.gif) 0px -40px;
}


.btn_yahoo, a.btn_yahoo:link, a.btn_yahoo:visited 
{
	float: left;
	width: 264px;
	height: 40px;
	background: url(../images/btn_yahoo.gif) 0px 0px;
}

a.btn_yahoo:hover, a.btn_yahoo:active
{
	background: url(../images/btn_yahoo.gif) 0px -40px;
}

.btn_yahoo_soon, a.btn_yahoo_soon:link, a.btn_yahoo_soon:visited 
{
	float: left;
	width: 264px;
	height: 40px;
	background: url(../images/btn_yahoo_soon.gif) 0px 0px;
}

a.btn_yahoo_soon:hover, a.btn_yahoo_soon:active
{
	background: url(../images/btn_yahoo_soon.gif) 0px -40px;
}


	
/* Kopjes en SIFR
---------------------------------------------------------------------------------------------- */		

h1 { 
	font-family: Arial, Verdana, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	letter-spacing: 0px;
	font-size: 32px;
	line-height: 36px;
	font-weight: bold;
	color: #F4BE00;
	padding: 0px 0px 0px 0px;
	letter-spacing: 0px;
	float: left;
	}
	
h2 { 
	font-family: Arial, Verdana, Helvetica, sans-serif;
	margin: 0px 0px 0px 10px;
	letter-spacing: 0px;
	font-size: 32px;
	line-height: 36px;
	font-weight: bold;
	color: #ffffff;
	padding: 0px 0px 0px 0px;
	letter-spacing: 0px;
	float: left;	
	}	
	
	
h3 { 
	font-family: Arial, Verdana, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	letter-spacing: 0px;
	font-size: 23px;
	line-height: 26px;
	font-weight: normal;
	color: #ffffff;
	padding: 0px 0px 0px 0px;
	letter-spacing: 1px;
	float: left;
	}	
	
h4 { 
	font-family: Arial, Verdana, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	letter-spacing: 0px;
	font-size: 28px;
	line-height: 28px;
	font-weight: normal;
	color: #E66C00;
	padding: 0px 0px 0px 0px;
	letter-spacing: 1px;
	float: left;
	}		
	
h5 { 
	font-family: Arial, Verdana, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	letter-spacing: 0px;
	font-size: 22px;
	line-height: 22px;
	font-weight: normal;
	color: #7DB300;
	padding: 0px 0px 0px 0px;
	letter-spacing: 1px;
	float: left;
	}	
	
h6 { 
	font-family: Arial, Verdana, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	letter-spacing: 0px;
	font-size: 22px;
	line-height: 22px;
	font-weight: normal;
	color: #E66C00;
	padding: 0px 0px 0px 0px;
	letter-spacing: 1px;
	float: left;
	}		
	
	
/* These are standard sIFR styles... do not modify*/

.sIFR-flash {
	visibility: visible !important;
	margin: 0px;
}

.sIFR-replaced {
	visibility: visible !important;
	z-index: 1;
}

span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}

/* These "decoy" styles are used to hide the browser text before it is replaced... the negative-letter spacing in this case is used to make the browser text metrics match up with the sIFR text metrics since the sIFR text in this example is so much narrower... your own settings may vary... any weird sizing issues you may run into are usually fixed by tweaking these decoy styles*/

.sIFR-hasFlash h1 {
	visibility: hidden;
	margin: 0px 0px 0px 0px;
	height: 40px;
	letter-spacing: 0px;
}

.sIFR-hasFlash h2 {
	visibility: hidden;
	margin: 0px 0px 0px 5px;
	height: 40px;
	letter-spacing: 0px;
}

.sIFR-hasFlash h3 {
	visibility: hidden;
	margin: 0px 0px -5px 0px;
	padding: 0px 0px 0px 0px;
	letter-spacing: 1px;
}

.sIFR-hasFlash h4 {
	visibility: hidden;
	margin: 0px 0px -5px 0px;
	padding: 0px 0px 0px 0px;
	height: 35px;
	letter-spacing: 1px;
}

.sIFR-hasFlash h5 {
	visibility: hidden;
	margin: 0px 0px -5px 0px;
	padding: 0px 0px 0px 0px;
	height: 30px;
	letter-spacing: 1px;
}	


.sIFR-hasFlash h6 {
	visibility: hidden;
	margin: 0px 0px -8px 0px;
	padding: 0px 0px 0px 0px;
	height: 30px;
	letter-spacing: 1px;
}